Create an access token

Creates an OAuth access token using the client_id and client_secret credentials. Once generated, the token authorizes access to the 360Learning API v2 resources for 1 hour. It must be included in the Authorization header of each request as Bearer.

Body Params
string
enum
required

The method to request the OAuth access token. The only supported grant type is client_credentials.

Allowed:
string
required

The client ID generated in the API v2 admin panel of your platform.

string
required

The client secret associated with your client ID.

string

The unique ID of a user. This ID is mandatory for user authorized endpoints.

string

The unique ID of a company. This ID is mandatory for service authorized endpoints.

Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json